


/* = NavBar


-------------------------------------------------------------- */



.hero .hero-nav {
    padding-left: inherit;
    padding-right: inherit;
}



/* = Sticky Nav


-------------------------------------------------------------- */



.sticky-nav.sticky {
    position: fixed;
    top: 0;
    z-index: 1000;
    box-shadow: 0 1px 2px rgba(0, 0, 0, .3);
    transition: all .2s ease-out;
}



.fill-bloc-top-edge.sticky {
    background-color: rgba(0, 0, 0, 0);
    width: 100%;
    max-width: 100%;
    margin-top: 0;
    left: 0;
    right: 0;
}



.fill-bloc-top-edge.sticky .navbar {
    max-width: 1170px;
    margin: 0 auto;
}



/* Handle Multi Level Navigation */


.navbar-light .navbar-nav .nav-link {
    color: rgb(64, 64, 64);
}



.btco-menu li > a {
    padding: 10px 15px;
    color: #000;
}



.btco-menu .active a:focus, .btco-menu li a:focus, .navbar > .show > a:focus {
    background: transparent;
    outline: 0;
}



.dropdown-menu .show > .dropdown-toggle::after {
    transform: rotate(-90deg);
}



/* = Bric adjustment margins


-------------------------------------------------------------- */



.mg-sm {
    margin-top: 10px;
    margin-bottom: 5px;
}



.mg-md {
    margin-top: 10px;
    margin-bottom: 20px;
}



img.mg-sm, img.mg-md, img.mg-lg {
    margin-top: 0;
}



img.mg-sm {
    margin-bottom: 10px;
}



img.mg-md {
    margin-bottom: 30px;
}



img.mg-lg {
    margin-bottom: 50px;
}



/* = Buttons


-------------------------------------------------------------- */



.btn-d, .btn-d:hover, .btn-d:focus {
    color: #FFF;
    background: rgba(0, 0, 0, .3);
}
